@import "_colors";

* {
  box-sizing: border-box;
}

html{
  margin:0;
}
body{
  font-family: 'Open Sans', sans-serif;
  margin:0;
  overflow:auto;
}

.container{
  position: relative;
  min-height:100vh;
}

/*.logo {
  padding-top:2rem;
  text-align: center;
  width: 80%;
  margin-left:auto;
  margin-right:auto;
  border-bottom: 2px solid #3386c2;
}*/

/*.logo img {
  width: 350px;
}*/

.tri {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  width: 80%;
  margin:auto;
}

.tri button {
  color:white;
  background-color: #3386c2;
  border:0;
  padding:0.9em;
  border-radius: 0.3em;
  font-size: 1em;
  transition:all 0.25s;
  cursor: pointer;
}

.tri button:hover, .tri button:focus {
  background-color: #77b1db;
}

.tri button:active {
  background-color: #a4d9ff;
}

.sec {
  text-align: center;
  margin-top: 1.7rem;
  margin-bottom:0.5rem;
  flex:1;
}

.sec h1 {
  background-color: #3386c2;
  width:80px;
  height:80px;
  line-height: 80px;
  border-radius: 50px;
  color:white;
  font-size: 4rem;
  margin: auto;
  font-family: 'Source Sans Pro'
}

.sec h2 {
  font-size: 1em;
  width:80%;
  margin-left:auto;
  margin-right:auto;
  margin-top:0.6em;
  margin-bottom:0.6em;
  flex:1;
  display:flex;
  align-items:center;
  justify-content:center;
  font-weight:bold;
  padding:20px;
}

.sec.done h1{
  background-color: #4b4b4b;
  position: relative;
}

.sec.done h2{
  color:#4b4b4b;
}

.sec.done h1::after{
    background-color: white;
    font-family: FontAwesome;
    content: "\f058";
    position: absolute;
    /* top: -1em; */
    right: 0;
    /* left: 0; */
    color: green;
    font-size: 2rem;
    border-radius: 25px;
    height: 23px;
    line-height: 23px;
    width: 23px;
}

.sec.done button {
  background-color: #4b4b4b;
}

hr {
  width: 60%;
  margin-top:2em;
  margin-bottom:2em;
}

.login {
  text-align: center;
  margin-top: 2em;
  margin-bottom: 2em;
}

.login a {
  color: #3386c2;
}

.container main {
  padding-bottom: 2rem;
}

footer {
  position: fixed;
  bottom:0;
  width: 100%;
  text-align: center;
  background-color:black;
  color:white;
  margin-top: 5em;
  min-height: 2rem;
  font-size:18px;
}

footer a {
  color: #3386c2;
  text-decoration: none;
}

iframe#sliderino {
  min-width:70vw;
  min-height:90vh;
}

.video-js {
  min-width: 60vw;
}

@media screen and (min-width:800px) {
  /*.logo{
    border-bottom: 0;
  }
  .logo img {
    width: 500px;
  }*/
  .tri{
    flex-direction:row;
    justify-content: space-evenly;
    margin-top:5em;
  }
  .sec {
    display:flex;
    flex-direction:column;
    justify-content: space-evenly;
  }
  .sec h1 {
    width:120px;
    height:120px;
    line-height: 120px;
    border-radius: 60px;
    font-size: 5rem;
  }
  .sec button {
    width:auto;
    margin:auto;
  }
  /*footer {
    font-size: 0.8em;
  }*/
}

.disclaimer {
    border: 1px solid #ccc;
    padding: 5px;
    width: 95%;
    margin: 0 auto;
    height: 700px;
    overflow-y: scroll;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: left
}

strong {
    font-weight: bold;
}

#modal-1 .form-check {
    margin: 10px 0 10px 0;
}

/*#modal-1 .modal__container {
max-width:800px;
}*/